/ api / name / gb.call
GB.Call
Syntax

    void GB.Call ( GB_FUNCTION *func , int nparam , int release )

Calls a function that you got by using `GB.GetFunction`.

- func is the function to call.
- nparam is the number of parameters you pushed on the interpreter stack.
- If release is different from zero, then the return value of the function will be released.

The returned value is internally transmitted to the caller as if you have called one of the `GB.Return...` function.

| If you need accessing the returned value, tell me! -- Benoît

### See also

Calling Functions Returning Values